#stacks_in_26_page22 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_26_page22 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_26_page22 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_26_page22 .fluid-image.align-left img {
  float: left; }

#stacks_in_26_page22 .fluid-image.align-right img {
  float: right; }
#stacks_in_499_page22 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_499_page22 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_499_page22 #jwresp_col2_stacks_in_499_page22{ float:right; width:51%}@media screen and (max-width:600px){#stacks_in_499_page22 #jwresp_col1_stacks_in_499_page22,#stacks_in_499_page22 #jwresp_col2_stacks_in_499_page22{width:100%;float:none;display:block}#stacks_in_499_page22 #jwresp_col1_stacks_in_499_page22{margin-bottom:15px}}
#stacks_in_164_page22{text-align:justify}

#stacks_in_164_page22 {
	padding: 10px 10px 20px 10px;
}
#stacks_in_9_page22{text-align:justify}

#stacks_in_9_page22 {
	padding: 10px 10px 20px 10px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_599_page22 {
	width: 100%;
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
}
#simpleDivider_stacks_in_599_page22 .theDivider1, #simpleDivider_stacks_in_599_page22 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_599_page22 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_599_page22 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_504_page22{text-align:justify}

#stacks_in_504_page22 {
	padding: 10px 10px 20px 10px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_51_page22 {
	width: 100%;
	clear: both;
	padding-top: 14px;
	padding-bottom: 14px;
}
#simpleDivider_stacks_in_51_page22 .theDivider1, #simpleDivider_stacks_in_51_page22 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_51_page22 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_51_page22 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_600_page22{text-align:justify}

#stacks_in_600_page22 {
	padding: 10px 10px 20px 10px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_602_page22 {
	width: 100%;
	clear: both;
	padding-top: 14px;
	padding-bottom: 14px;
}
#simpleDivider_stacks_in_602_page22 .theDivider1, #simpleDivider_stacks_in_602_page22 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_602_page22 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_602_page22 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_83_page22 {
	background-image: url("../chapters_files/backgroundImage_83.png");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
#stacks_in_68_page22 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_68_page22 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_68_page22 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_68_page22 .fluid-image.align-left img {
  float: left; }

#stacks_in_68_page22 .fluid-image.align-right img {
  float: right; }
